# The `quota` command

The `quota` display disk usage and limits.
  

### Installation:

You can simply go ahead and install quota on ubuntu systems by running:

```
sudo apt-get install quota
```

for Debian use the install command without sudo:

```
apt-get install quota
```


### Syntax:

The general syntax for the `quota` command is as follows:

```
quota [ -u [ User ] ] [ -g [ Group ] ] [ -v | -q ]
```

